Subject: Re: [TR] Triumphs Digest, Vol 13, Issue 84

From: Michael Coe <[email-masked]>
Date: Wed, 8 Apr 2020 07:16:12 -0600

Being born / raised in England until age 18 upon immigration to Canada, I was very privileged to see Sir Sterling race at his young age. Quite the Lad! 

> On Apr 6, 2020, at 12:00 PM, [email-masked] wrote:
> 
> Send Triumphs mailing list submissions to
> 	[email-masked]
> 
> To subscribe or unsubscribe via the World Wide Web, visit
> 	http://autox.team.net/mailman/listinfo/triumphs
> or, via email, send a message with subject or body 'help' to
> 	[email-masked]
> 
> You can reach the person managing the list at
> 	[email-masked]
> 
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Triumphs digest..."
> 
> 
> Today's Topics:
> 
>   1. Sir Stirling..very nice video (David P)
> 
> 
> ----------------------------------------------------------------------
> 
> Message: 1
> Date: Mon, 6 Apr 2020 07:06:16 -0600
> From: David P <[email-masked]>
> To: "Triumphs ([email-masked])" <[email-masked]>
> Subject: [TR] Sir Stirling..very nice video
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset=utf-8; format=flowed
> 
> Not bike racing but car racing and a new look at Patrick Stewart if you're a Trek fan..  I happened to idolize Moss, and was very fortunate to spend a day with him at a Santa fe car show as co-judges. I felt just like Stewart
> 
> at the conclusion of our meeting.. FWIW
> 
> 
> 
> 
> https://www.youtube.com/watch?v=UtRWhPQVAY8&feature=youtu.be&fbclid=IwAR3b_KnYVApl3R6_1QlceFQIkN2JuF49qMYibO3n8xr6BjP1D3SlmJv4uAs
> 
> -- 
> Porter Custom Bicycles 2909 Arno St. NE Albuquerque, NM. 505-352-1378 My World go here: WWW.PORTERBIKES.COM/
> 
> 
> 
> ------------------------------
> 
> Subject: Digest Footer
> 
> _______________________________________________
> 
> Triumphs mailing list
> [email-masked]
> http://autox.team.net/mailman/listinfo/triumphs
> 
> 
> ------------------------------
> 
> End of Triumphs Digest, Vol 13, Issue 84
> ****************************************

** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive